@charset "utf-8";
/* General CSS */
body{ background:url(../images/bgTile.gif) top repeat-x; /*width:992px;*/ }
body, table, tr,  td, div, ul, li, p, span, label, form, caption, h1 , h2, h3, h4, h5, img,  h6, kbd { margin:0px; padding:0px; line-height:normal; list-style:none; font-size:9pt; font-family:arial; color:#595959; }
h1		{ font-size:15pt; margin:10px 0px ; padding:0px 0px 3px 0px; border-bottom:1px solid #c6c6c6;}
h5    { font-size:15pt; margin:10px 0px ; padding:0px 0px 3px 0px; }
h2		{ font-size:11pt; }
h1, h2, h5	{color:#2c6c6c;}
h3		{ font-size:11pt; color:#fff; background:#2c6c6c; font-weight:normal; padding:4px 10px;}
h4 , h4 a		{ font-size:9pt; color:#2c6c6c;}
img		{ border:none; margin:0px 0px 0px 0px ; }
input, select, textarea	{ border:1px solid #c9c9c9;}
a{ color:#595959; text-decoration:none;  }
a:hover{ color:#666; text-decoration:underline;}
.clear	{ clear:both;}
.chk	{ border:none;}
.w745	{ width:748px;}
.w500	{ width:500px;}
.w742	{ width:741px;}
.w100p	{ width:100%;}
.w246	{ width:246px;}
.w240	{ width:240px;}
.w240s	{ width:340px;}
.pad8	{ padding:0px 5px 0px 5px;}
.fltl 	{ float:left;}
.fltr 	{ float:right;}
.bdrl	{ border-left:11px solid #eee;}
.cntrl	{ text-align:center;}
.cntr	{ text-align:right;}
.lft	{ text-align:left;}
.mauto{ margin:0px auto;}
.none, .form .none, .form span .none{ padding:0px; height:auto; margin:0px; border:none; line-height:normal; }
input.allnone, .header	div	span input.allnone, .form span .allnone, .subscriber .allnone{ padding:0px; padding-bottom:0px;  height:auto; margin:0px; border:none; line-height:normal; width:auto; }
.page .noborder, .noborder{ border:none;}
/* Page CSS */
.body		{ width:992px; margin:0px auto; background:#fff; border-left:1px solid #ccc; border-right:1px solid #ccc; position:relative;}
.header		{ width:100%;border-bottom:3px solid #2c6c6c; margin:0px 0px 3px 0px ; padding:0px; position:relative;  }
.header	div	{ background:url(../images/menubg.gif) repeat-x ; height:33px; border-top:1px solid #ccc; clear:both; position:relative; }
.header	div	span{ background:url(../images/search.gif) no-repeat; position:absolute; right:5px; padding:0px 0px 0px 65px; margin:6px 0px 0px 0px; width:230px; display:block; }
.header	div	span label{ float:right;  }
.header	div	span input{ width:120px;}


/* menu */
.header	div	ul{ float:left; margin:0px 25px; width:750px;}
.header	div	ul li{ padding:2px 0px 0px 0px; float:left;  }
.header	div	ul li div { background:none; height:auto; border-top:none; clear:none; position:inherit;   height:31px; }
.header	div	ul li div a:hover { background:url(../images/lftmenubg.gif) no-repeat left top #2c6c6c; text-decoration:none; height:31px;   }
.header	div	ul li div a:hover kbd{ background:url(../images/rgtmenubg.gif) no-repeat right top; width:auto;display:block; height:31px;   }
.header	div	ul li div a:hover kbd strong{ background:url(../images/cntrmenubg.gif) no-repeat center bottom; color:#fff; padding:8px 10px; display:block; text-align:center; cursor:pointer;  }

.header	div	ul li div a{ background:#fff;  height:30px; display:block; text-decoration:none; }
.header	div	ul li div a kbd{ background:#fff; width:auto;display:block; }
.header	div	ul li div a kbd strong{ background:#fff; color:#333; padding:8px 10px; display:block;text-align:center;}

.header	div	ul li div.selecteditem a{ background:url(../images/rgtmenubg.gif) #2c6c6c no-repeat top right; height:31px;}
.header	div	ul li div.selecteditem a kbd{ background:url(../images/lftmenubg.gif) no-repeat left ; width:auto;  height:31px;  }
.header	div	ul li div.selecteditem a kbd strong{ background:url(../images/cntrmenubg.gif) no-repeat center bottom; width:auto; color:#FFF; padding:8px 10px; text-align:center; cursor:pointer;  }



/* home page body section left */
.sections{ margin:0px 1px 2px 0px;    }
.sections li{ background:url(../images/crvtopc.gif) repeat-x top; font-size:8.5pt;}
.sections li p { background:url(../images/crvtop.gif) no-repeat top left; color:#2c6c6c; font-size:10pt; height:21px; }
.sections li p strong{ background:url(../images/crvtopr.gif) no-repeat top right; display:block; padding:3px 10px 0px 10px; }

.sections li div { height:100px; border-left:1px solid #dbdbdb;  border-right:1px solid #dbdbdb; padding:1px 0px 0px 3px; font-size:8.5pt;   }

.sections li ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 2px; }
.sections li ul li{ background:url(../images/blts.gif) no-repeat 0px 4px; padding:0px 2px 0px 14px; margin:0px 0px 0px 6px; font-size:8.5pt; line-height:14px;  }

.sections li span{ background: url(../images/crvbotc.gif) repeat-x left bottom; display:block;    }
.sections li span span{ background: url(../images/crvbot.gif) no-repeat left bottom;}
.sections li span span span{ background: url(../images/crvbotr.gif) no-repeat right bottom; text-align:right; padding:0px 10px;}
.sections li span span span a, .sections  kbd{ color:#2c6c6c; font-size:8.5pt; text-decoration:none;  }
.sections li span span span a:hover{ color:#666; text-decoration:underline;}

.sections  kbd { color:#2c6c6c;}
.sections li div, .sections li div a { font-size:8.5pt;line-height:14px;}

/* right panel */
.rightpanel{ width:215px; margin:0px 10px 0px 0px ;}
/*subscriber*/
.subscriber{ background:url(../images/subscriber.gif) no-repeat top left; padding:15px 0px 0px 0px ; margin:0px ; position:absolute; top:10px; right:0px; width:200px; z-index:1; }
.subscriber ul { height:100%; padding:0px;  }
.subscriber li { color:#8a8a8a; line-height:18px;}
.subscriber li input{ background:#f8f8f8; width:180px; padding:3px 0px 3px 1px; font-size:9pt; margin:1px; color:#595959;}
.subscriber li img{ padding:2px 0px;}
.subscriber li label { margin:0px 15px 0px 0px;}
.subscriber li a { color:#fff;}
.subscriber li a:hover { color:#fff;}
/*Archives*/

.archives{ background:url(../images/grybg.gif) repeat-x bottom; border:1px solid #bdbcbd; border-top:none; margin:0px 0px 4px 0px; }
.archives li{ background:url(../images/sepline.gif) repeat-x bottom ; margin:0px 10px; padding:4px 2px 3px 2px ; font-size:8.5pt;}
.archives h3		{ font-size:11pt; color:#fff; background:#2c6c6c; font-weight:normal; padding:4px 10px;}


/*page format*/
.page { padding:8px 0px 15px 50px; width:650px; text-align:justify;color:#575757; margin:0px auto;}
.page.page2 { padding:8px 0px 15px 0px; width:560px; text-align:justify;color:#575757; margin:0px auto;}
.page li{ padding:3px 15px; background:url(../images/blts1.gif) no-repeat 0px 9px ; margin:0px 10px;}
.page .num li{ padding:3px 15px; background:none; margin:0px 10px; list-style:decimal;}
.page h1 label{  margin:10px 0px; padding:0px 0px 0px 20px;}
.page h1 span{ background: url(../images/back.gif) no-repeat 0px 2px; margin:10px 0px; padding:0px 0px 0px 20px;}
.page strong{ color:#333; }
.page a:link,.page a:active,.page a:visited{ color:#2c6c6c; text-decoration:underline;}
.page a:hover{ color:#2c6c6c; text-decoration:none;}

.page .nounderline a:link,.page .nounderline a:active,.page .nounderline a:visited{ text-decoration:none;}
.page .nounderline a:hover{ color:#2c6c6c; text-decoration:none;}


/* font10pt. */

.pagefnt10logo { margin:8px 0px 0px 50px; width:650px; text-align:justify;color:#575757; border-bottom:1px solid #eee; }
.pagefnt10 { padding:8px 0px 15px 50px; width:650px; text-align:justify;color:#575757; margin:0px auto;}
.pagefnt10 li{ padding:3px 15px; background:url(../images/blts1.gif) no-repeat 0px 9px ; margin:0px 10px; font-size:10pt;}
.pagefnt10 .num li{ padding:3px 15px; background:none; margin:0px 10px; list-style:decimal;  font-size:10pt;}
.pagefnt10 h1 label{ background: url(../images/print.gif) no-repeat 0px 0px; margin:10px 0px; padding:0px 0px 0px 20px;  font-size:10pt;}
.pagefnt10 h1 span{ background: url(../images/back.gif) no-repeat 0px 2px; margin:10px 0px; padding:0px 0px 0px 20px; font-size:10pt;}
.pagefnt10 strong{ color:#333;  font-size:10pt;}
.pagefnt10 a{ color:#2c6c6c; text-decoration:underline; font-size:10pt;}
.pagefnt10 a:hover{ color:#2c6c6c; text-decoration:none;}

/*form*/
.form{ margin:0px 20px 10px 20px; padding:0px; color:#393939;}
.form b, .star_b b, li label b{ color:#b60101; font-family:tahoma; margin:0px 0px 0px 3px;}
.form span{display:block; margin:2px 0px; padding:0px; height:100%; line-height:20px;}
.form span.mrgnR{ margin:0px 10px 0px 0px;}
.form span label{background:none; padding:0px 0px 0px 5px; float:right; margin:0px; display:block; clear:both; width:75%; }
.form span input{ padding:0px 0px 0px 5px; height:20px; margin:0px; border:1px solid #abadb3; line-height:20px; }
.form span .chk{ padding:0px ; margin:0px; height:auto; line-height:normal; border:none; }
.form table strong,.form  strong { color:#2c6c6c;}
.form table{ border:0px; }
.form table td { padding:3px; border:1px solid #eee; margin:2px;}
.form table table  td { padding:3px; border:none; margin:2px; text-align:center;}
.form a{ text-decoration:none; }
.form a:hover{ text-decoration: underline; }

/* 23-09-2010 */
.form2{ margin:0px 0px 10px; padding:0px; color:#393939;}
.form2 table strong,.form2  strong { color:#2c6c6c;}
.form2 table{ border:0px; }
.form2 table td { padding:5px; border:1px solid #eee; border-left:4px solid #eee; margin:2px;}
.form2 table table  td { padding:5px; border:none; margin:2px; text-align:center;}
.form2 a{ text-decoration:none; }
.form2 a:hover{ text-decoration: underline; }

.nopadmargin{margin:0px 20px 10px 0px; }

/* footer */

.footer{background:#575757; padding:5px 0px; text-align:center; color:#fff; margin:5px 0px 0px 0px ; }
.footer a{ color:#eee;}


/*arch_list*/
.arch_list{ margin:0px; padding:0px; }
.arch_list li{padding:0px 2px 0px 0px; margin:15px 0px 15px 0px; background:none;}
.arch_list li h4, .arch_list li h4 a { color:#2c6c6c; }
.arch_list table b,.arch_list  b,.arch_list td b {   color:#b60101; font-family:tahoma; margin:0px 0px 0px 3px;}


/*after login*/
.welcome		{ position:absolute; top:15px; right:0px; width:211px; z-index:1; margin:10px 0px 0px 10px;  }
.welcome ul 	{ height:100%; padding:0px;   }
.welcome li 	{ color:#fff; line-height:18px; font-size:12px;}
.welcome li b 	{ color:#52ceca; font-size:14px; }
.welcome li img	{ padding:2px 0px;}
.welcome li a	{ color:#fff;}
.welcome label { position:absolute; right:20px; top:40px;   }

.tablelist1 td.num{ text-align:right; border:none; padding:3px 0px;}
.tablelist1 td.num span { text-align:center; background:#eefffb; border:1px solid #ccfff2; padding:2px 5px; margin:2px 1px; color:#aeeadb; font-weight:bold;  }
.tablelist1 td.num span.select { text-align:center; background:#fff; border:1px solid #ccfff2; padding:2px 5px; margin:2px 1px; color:#ccfff2; font-weight:bold;}

.tablelist1 td.num label { text-align:center; background:#aaa; border:1px solid #ddd; padding:2px 5px; margin:2px 1px; color:#fff; font-weight:bold;  }

.tablelist1 td.num span a{ color:#2c6c6c; text-decoration:none;}
.tablelist1 td.num span a:hover{ color:#666; text-decoration:underline;}




.thankyou { text-align:left; padding:8px 0px 15px 15px; width:650px; }
.thankyou div {width:655px; margin:30px auto; text-align:left;}
.thankyou div a, .thankyou div a:hover {color: #2c6c6c;} 
.thankyou .fltr{ float:right;}
.sep{ border-bottom:1px solid #eee;}

.header .gobtn{ background:url(../images/go.gif) no-repeat left top; width:30px; height:20px; border:none; cursor:pointer;}
.subscriber .login{ background:url(../images/login.gif) no-repeat left top; width:67px; height:20px; border:none; cursor:pointer;}


/**/
.page .nolinkview:link,.page .nolinkview:active,.page .nolinkview:visited{ color:#575757; text-decoration:none; cursor:text; font-size:12px;}
.page .nolinkview strong{ color:#333;}

.tablebdr{ border:1px solid #888;}
.tablebdr td, .tablebdr th{ border:1px solid #888;}


.width100p{ width:100%;}
.width100p div{ width:992px}

/* Subscribers / our clients */
.subscribers_logo_main{width:690px; overflow:auto; height:633px; overflow-x:hidden;}
.subscribers_logo{background:url(../images/bg_subscriber_logo.jpg) no-repeat; float:left; width:122px; height:155px; margin:0 8px 10px 0; padding-top:1px}
.subscribers_logo table{padding:0; margin:0; width:100%;}
.subscribers_logo .subscribers_logo_thumb{ text-align:center; vertical-align:middle; width:122px; height:102px; padding-top:2px;}
.subscribers_logo .subscribers_logo_title{ text-align:center; vertical-align:middle; width:122px; height:52px; font-size:11px; color:#000; padding:0 2px;}

/* CONFERENCE and conference users login */

.btn{border:none;}
.width_170{width:170px;}
.sample_logo{line-height:50px; font-size:22px; background:#eaecef; margin:5px; text-align:center; border: solid #d6d5d6 1px;}

ul.left_menu{ border-bottom: solid #d7d7d7 1px;}
ul.left_menu li{}
ul.left_menu li a{display:block;background:url(../images/bg_left_menu.jpg) repeat-x; height:27px; line-height:27px; padding-left:5px; border: solid #d7d7d7 1px; border-bottom:none;}
ul.left_menu li a:hover, ul.left_menu li a.selected{background:#989898; color:#fff; font-weight:bold; text-decoration:none;}


.page_conference{ padding:8px 0px 15px; width:560px; text-align:justify;color:#575757; margin-left:15px; min-height:500px;float:left;}
.submenu{}
.submenu ul li{background:none;}
/* Tabbed Pannels */
.TabbedPanels { margin: 0px; padding: 0px; float: left; clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
.TabbedPanelsTabGroup { margin: 0px 0 0 15px; padding: 0px; }
.TabbedPanelsTab, .TabbedPanelsTab span, .TabbedPanelsTabHover, .TabbedPanelsTabHover span, .TabbedPanelsTabSelected, .TabbedPanelsTabSelected span
{background:url(../images/bg_tabs.jpg) no-repeat left bottom; outline:none;}
.TabbedPanelsTab { position: relative; top: 1px; float: left; margin: 0px 1px 0px 0px; font-weight: bold; list-style: none; -moz-user-select: none; -khtml-user-select: none; cursor: pointer; background-position: left bottom; border-bottom: solid #c8c8c8 1px; }
.TabbedPanelsTab span { float: left; padding: 4px 15px 4px 10px; margin-left:5px; list-style: none; -moz-user-select: none; -khtml-user-select: none; cursor: pointer; background-position: right bottom; height:16px; }

.TabbedPanelsTabHover { background-position: left top; }
.TabbedPanelsTabHover span { background-position: right top; color:#fff;}
.TabbedPanelsTabSelected { background-position: left top; }
.TabbedPanelsTabSelected span { background-position: right top; color:#fff;}
.TabbedPanelsTab a { color: black; text-decoration: none; }
.TabbedPanelsContentGroup { clear: both; border: solid 1px #c8c8c8; background-color: #fff; }
.TabbedPanelsContent { /*padding: 4px; */}
.TabbedPanelsContentVisible { }
.VTabbedPanels .TabbedPanelsTabGroup { float: left; width: 10em; height: 20em; background-color: #fff; position: relative; border: solid 1px #c8c8c8;}
.VTabbedPanels .TabbedPanelsTab { float: none; margin: 0px; border-top: none; border-left: none; border-right: none;}
.VTabbedPanels .TabbedPanelsTabSelected { background-color: #EEE; border-bottom: solid 1px #c8c8c8; }
.VTabbedPanels .TabbedPanelsContentGroup { clear: none; float: left; padding: 0px; width: 30em; height: 20em;}

.pad_10{padding:5px;}
.agenda_note{font-style:italic; font-size:11px; border-top: solid 1px #C8C8C8; padding:2px;}


.addcart{border:solid #d4d4d4 0px; border-collapse:collapse;}
.addcart th, .addcart td{border:solid #d4d4d4 1px; padding:5px; font-size:11px; font-weight:normal}
.addcart th div{font-size:11px; color:#202930;}
.addcart th input{margin:0 5px 0 0; padding:0;}
.addcart tfoot td{border:solid #d4d4d4 0px; padding:5px; font-size:11px; font-weight:bold; background:#ececec; color:#202930;}
.addedcart{font-size:11px; color:#202930;}

.th_details{width:285px; text-align:center !important}
.th_nod{width:70px;white-space:nowrap;}
.th_euro{width:62px;}
.th_usd{width:55px; text-align:center !important;}
.th_addtocart{width:47px; text-align:center !important;}

input[type=radio]{border:none !important;}
.w1, .w2{text-align:center !important}

.tbl-data{border:solid #d7d7d7 1px; border-collapse:collapse;}
.tbl-data td, .tbl-data th{border:solid #d7d7d7 1px; padding:5px;}
.tbl-data th{background:#989898; color:#fff; text-align:center}
.tbl-data td.grey{background:#f1f1f1;}

.tbl-agenda {border-collapse:collapse;}
.tbl-agenda td{border:dotted #d7d7d7 1px; padding:5px;}
.min-ht620{ min-height:620px;}



/* 19-08-2011 Conference */
.ul-conf {}
.ul-conf li{ padding:3px 0 0 15px; background:url(../images/blts1.gif) no-repeat 0px 9px ; margin:0px 0 0 10px;}

.fltl.page.bdrl{border:none;}

/*reports*/
.page_report{ padding:8px 0px 15px; width:600px; text-align:justify;color:#575757; margin-left:15px; min-height:450px;float:left;}
.page2 p{margin:0px 0 15px;}
.page.page3 {
    color: #575757;
    margin: 0 auto;
    padding: 8px 0 0;
    text-align: justify;
    width: auto;
}



/*Responsive CSS by Rajesh - Sep-28-2016*/
.only-device{display:none;}
.mobile-header{display:none;}
.only-mobile-show{display:none;}

/* Hamburegr Menu Animation */
#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 17px;
  height: 30px;
  position: relative;
  margin: 0px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  float: right;
  margin-right: 8px;
	margin-top: 4px;
}

#nav-icon2 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 50%;
  background: #FFF;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon2 span:nth-child(even) {
  left: 50%;
}

#nav-icon2 span:nth-child(odd) {
  left:0px;
}

#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
  top: 2px;
}

#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
  top: 10px;
}

#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
  top: 18px;
}

#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon2.open span:nth-child(1) { left: 2px; top: 8px;}

#nav-icon2.open span:nth-child(2) { left: calc(50% - 1px);  top: 8px;}

#nav-icon2.open span:nth-child(3) { left: -50%; opacity: 0;}

#nav-icon2.open span:nth-child(4) { left: 100%; opacity: 0;}

#nav-icon2.open span:nth-child(5) { left: 2px; top: 14px;}

#nav-icon2.open span:nth-child(6) { left: calc(50% - 1px);  top: 14px;}

.arrow-right {
	width: 0; 
	height: 0; 
	border-bottom: 6px solid transparent;  
	border-top: 6px solid transparent; 
	border-left: 6px solid #FFF;
	font-size: 0;
	line-height: 0;
	vertical-align: middle;
	float: right;
	margin-top: 5px;
}
.report-title{font-weight: bold; color: #2C6C6C;vertical-align: middle;padding: 5px;width: 85%;margin: 0 auto;}
.single-report{width: 25%;text-align: center;float:left;margin-bottom: 15px;min-height: 265px;}
.reports-main{width: 100%;margin: 0 auto; padding-top:35px;}
.yox{display:none;}
.cart-left-part{float: left;width: 65%;}
.cart-right-part{ float: left; width: 35%;}
.page.add-cart-page{width:790px; padding-left:5px;}
.page.checkout-page{width:750px; padding-left:20px;}
.cart-left-part .addcart {width: 100%;}
.cont-table{border: 1px solid #ddd;padding: 5px;float: left;display: block;}
.contact-label{float:left; width:30%;}
.contact-field{float:left; width:70%;}
.contact-row { width: 100%; display: block; float: left; margin-bottom: 10px;}
.confe-mobile{ display:none;}
.june-rit-top{    margin-top: 47px;}
.right-none .dwon-right { display: none;}
.subscribers_logo{    background: none !important;
    border: #ccc solid 1px;}
.subscribers_logo .subscribers_logo_title{
background: #f4f4f4; /* Old browsers */
background: -moz-linear-gradient(top,  #f4f4f4 2%, #f9f9f9 51%, #dbdbdb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f4f4f4 2%,#f9f9f9 51%,#dbdbdb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f4f4f4 2%,#f9f9f9 51%,#dbdbdb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
    border-top: #ccc solid 1px;
}

.resp-table table td{padding:5px;}
.splinput{width:300px;}

@media(max-width:1025px) {
	.header div span input { width: 120px;}
}
@media(max-width:991px) {
	#country_per{ width:171px;}
	body{overflow-x:hidden;}
	.body {width: 100%; margin: 0px auto; overflow-x:hidden; border-left:none; border-right:none;}
	.only-device{display:block;}
	.subscriber{background: rgba(8, 8, 8, 0.6);padding-left: 10px;right: 10px;width: 195px;padding-top: 10px;top: 2px;}
	.subs-log{color: #FFF;font-size: 13px;}
	.subscriber li label {  margin: 0px 10px 0px 0px; }
	.header div ul { margin: 0 3px; width: auto; }
	.home, .about, .subscription, .contactus{width:auto !important;}
	.header div ul li div a kbd strong{padding: 8px 8px; font-size:11px;}
	.header div ul li div.selecteditem a kbd strong, .header div ul li div a:hover kbd strong{padding: 8px 8px;}
	.header div span{background:none; padding: 0px 0px 0px 5px;}
	.header .gobtn { background: url(../images/new-search-icon.png) no-repeat left top;width: 18px;margin-top: 2px;}
	.header div span input { width: 120px;}
	.rightpanel { width: 28%;}
	.left-block { width: 69%; }
	.left-block .w240 { width: 49%; }
	.left-block .w246 { width: 49%; }
	.left-block .w246 .w240{ width:100%;}
	.w246 .w246{ width:100%;}
	.sections { margin: 0px 3px 3px 0px; }
	.newsdiv{height: auto !important;clear: both;display: block;float: left;}
	.page { padding: 8px 10px 15px 20px; width: 66%;}
	.subscribers_logo_main {  width: 100%; height: 740px;}
	.subscribers_logo{width: 31.1%;background: url(../images/bg_subscriber_logo_new.jpg) no-repeat;}
	.page_conference {margin-left:75px !important;}
	.page_conference.prev-conf { margin-left: 0 !important;  width: 46%;}
	.page_conference.prev-conf .page2{  width: 100%;  padding: 0;}
	.page_conference.prev-conf .page2 img{   width: 100%;}
	.reports-main { width: 100%;}
	.yox{display:block;}
	.nox{display:none;}
	.page.add-cart-page { width: 100%; padding-left: 10px;}
	.page.checkout-page { width: 95%;}
	.cart-left-part { float: left; width: 62%;}
	.addcart #product{width:100%;}
	.cont-table{margin-bottom: 15px;}
	.pay-options p{margin-bottom:10px;}
	.addedcart TABLE TABLE TD{height:55px;}
	.full-cont{padding:30px 0 0 0;margin-left:auto !important; margin:0 auto !important;float:none; width:99% !important;}
	.full-cont1{padding:30px 0 0 0;margin-left:auto !important; margin:0 auto !important;float:none; width:98% !important;}
	.contaner-part{ margin:0; padding:0; float:left; width: 76% !important;}
	.contaner-part1{ margin:0; padding:0; float:left; width: 76% !important;}
	.confe-left{display:none;}	
	.confe-mobile{ display: block;margin: 0 auto; padding: 10px 5px;background: #474747 url(../images/arrow-menu.png) right 8px top 8px no-repeat; cursor: pointer;color: #fff;font-weight: bold;font-family: Arial, Helvetica, sans-serif; position:relative; }
	.rotate_180:before{transform: rotate(180deg); -moz-transform: rotate(180deg);-ms-transform: rotate(180deg); -o-transform: rotate(180deg); -webkit-transform: rotate(180deg); transition: 0.5s; -moz-transition: 0.5s;  -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; margin-top:25px;}
	.rotate_180:before{transform: rotate(180deg); -moz-transform: rotate(180deg);-ms-transform: rotate(180deg); -o-transform: rotate(180deg); -webkit-transform: rotate(180deg); transition: 0.5s; -moz-transition: 0.5s;  -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; margin-top:25px;}
	.mobile-left-confernce{ width:99%;}
	.mobile-left-confernce1{ width:98%;}
	.conf-contaner{ margin:0 auto!important; width:98%;     float: none;}
	.conf-right img { position: relative !important;  margin: 0 auto !important;  padding: 0 !important;  text-align: center !important; float: none !important;}
	.conf-right{ margin:0 10px !important; float:right;;width:20% !important;}
	.confe-left{ margin-bottom:15px;}
	.conf-home{ margin:0 auto; padding:0; float:none;}
	.page_conference.prev-conf.conf-home1{ margin-left:auto !important;  margin:0 auto; margin:0 auto !important; padding:0; float:none; width:98% !important}
	.page_conference.prev-conf.conf-home1 .conf-home img{ width: auto !important;}
	.conf-right a{margin: 0 auto; display: -webkit-box;  width: 163px;}
	.agenda-conf{    margin: 0 auto !important;    width: 98% !important;    float: none;}
	.july-agendna{ margin:0 auto !important; padding:0; width:98% !important ; float: none;}
	.agenda-tables{    overflow: scroll;}
	.conf-home, .conf-home1{ height:auto !important;}
	.conf-home1, .venu-conf, .min-ht{min-height: inherit;}
	.contaner-part1{min-height:auto !important; height:auto !important;}
	.ht-min{height:auto !important;}
	.july-wid{ width:99% !important}
	.right-june { margin: 0 auto;  width: 163px;}
	.right-june img { position: relative !important;width: 163px;margin: 0 auto;margin-top: auto !important; text-align: center;}
	.red-txt{color: #FFF !important;}
	.sub-frm input[type="text"] ,.sub-frm  input[type="password"], .sub-frm  select#country, select#nat_business{ width: 100% !important;}
	body .sub-frm .phone-code2{     width: 55% !important;}
	body .sub-frm .phone-code{     width: 10% !important;     margin-left: 0px !important;}
	body .sub-frm .phone-code3{ width: 20% !important;}
	.img-reponces img, .full-wid{ width:100% !important;}
	.resp-table{ overflow:scroll; width:100%;}
	.stimg a img{width:100%; right:0 !important;}
	.resp-table table img{width:auto !important;}
	.thankyou, .thankyou div{width:100% !important; text-align:center; padding:0;}
}
@media(max-width:1025px) {
.contact-field input, .contact-field select{width:70% !important; margin-top:3px;height: 25px;}
}
@media(max-width:767px) {
	body, table, tr,  td, div, ul, li, p, span, label, form, caption, h1 , h2, h3, h4, h5, img,  h6, kbd { font-size:12px; color:#333;}
	a, .page { color: #333;}
	h1, h2, h5 ,h4 { color: #2c6c6c !important;}
	a:hover { color: #222;}
	.sections li div, .sections li div a{font-size: 12px;}
	.sections li ul li{margin-bottom:5px;}
	.sections li div{line-height: 20px;}
	
	.header{display:none;}	
	.welcome{display:none;}
	.feedb{display:none;}
	.feedbm{display:block; text-align: center;margin: 10px 0;}
	.myaccount{font-size: 12px;color: #FFF;text-align: center; padding-top: 10px;}
	.myaccount a{text-align: left;   font-weight: normal;  font-family: 'Open Sans', sans-serif;}
	.signout-btn{margin-top: 8px; display: inline-block;}
	.mobile-header{display:block;}
	.mobile-logo{background: url(../images/mobile-header-bg.jpg) no-repeat;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; height:75px;text-align: left;}
	.mobile-logo img{margin:6px; margin-top: 11px;}
	.subscriber{display:none;top: 115px;background: #f5f5f5;border: 1px solid #838383;padding-bottom: 3px;padding-top: 5px;right:15%;-webkit-box-shadow: 3px 3px 5px 0 #000000;
box-shadow: 3px 3px 5px 0 #000000;}
	.mobile-nav{height:35px; background: #2C6C6C;padding: 0 5px;border-top: 1px solid #fff; }
	.mobile-nav #txtSearch{height: 20px;border: none; padding-left:5px;width: 93%;}
	.mobile-nav .part1{width:50%; float:left; line-height:35px;position: relative;}
	.mobile-nav .part2{width:15%; float:left;}
	.mobile-nav .part3{width:35%; float:left;}
	.mobile-nav .part2 a{color:#FFF; font-size:10px;}
	.mobile-nav #txtSearch::-webkit-input-placeholder { color: #999;font-style: italic;font-size: 11px;}
	.mobile-nav #txtSearch::-moz-placeholder {color: #999;font-style: italic;font-size: 11px;}
	.mobile-nav #txtSearch:-ms-input-placeholder {color: #999;font-style: italic;font-size: 11px;}
	.mobile-nav #txtSearch:-moz-placeholder {color: #999;font-style: italic;font-size: 11px;}
	.part1 .gobtn{background: url(../images/search-icon.png) no-repeat;border: none;position: absolute;right:5%;top: 10px;width: 14px;cursor:pointer}
	#show-login{background: #FFF;border: 1px solid #999;padding: 2px 10px;line-height: 35px;color: #474747;font-weight: bold;border-radius: 5px;margin-left: 12px;font-size: 11px;}
	#show-login:hover{text-decoration:none;}
	.show-logout{background: #FFF;border: 1px solid #999;padding: 2px 10px;line-height: 35px;color: #2c6c6c;font-weight: bold;border-radius: 5px;margin-left: 12px;font-size: 11px;}
	.show-logout:hover{text-decoration:none;}
	.subscriber .login{width: 68px;margin-top: 5px;}
	.black-bg{float: right;background: #144242;padding-left: 5px;height: 31px;width: 28px;margin-top: 2px;border-radius: 3px;}
	.slide-menu{ background:rgba(26, 92, 92, 0.95); display:none;position: absolute;width: 100%;border-top: 1px solid #fff; z-index:99;}
	.slide-menu ul li a{font-family: 'Open Sans', sans-serif;color: #FFF;font-size: 14px;padding: 10px;display: block;border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
	.slide-menu ul li a:hover{background: rgba(20, 66, 66, 0.9); text-decoration:none;}
	.rightpanel{ width: 100%; margin:3px 0px;}
	.left-block{width: 100%;padding:0}
	.sections{margin:3px;}
	.newsdiv .w240 { width: 100%;}
	.sections.w246.fltl { width: 98%;}
	.sections li div{height: auto;padding: 5px 0px 5px 3px;}
	.newsdiv ul:nth-child(2), .newsdiv ul:nth-child(3), .newsdiv ul:nth-child(4){display:none;}
	.report-ads{clear: both;width: 100%;padding: 0 3px;float: left;margin-bottom: 3px;}
	.report-ads a img{float:left; width:48%;}
	.report-ads a img:nth-child(1){margin-right:5px;}
	.archives{clear:both;/*background: #ededed;padding: 5px;border: none;*/ margin-right:5px;}
	#arch select{background: #2C6C6C;width: 100%;color: #FFF;padding: 5px;font-size: 14px;}
	.no-mobile-show{display:none;}
	.only-mobile-show{display:block;}
	.page { padding: 5px 5px 15px 5px; width: 97%; text-align:left;}
	.page_conference { margin-left: 5px !important; width: 97%;}
	.page_conference img{width:100%;}
	.page_conference.prev-conf {  margin-left: 5px !important;  width: 97%;}
	.subscribers_logo { width: 46.5%;}
	.footer{ font-size: 11px;}
	.single-report { width: 49%;margin-right: 1%;}
	.single-report img{width:100%;}
	.nox{display:block;}
	.yox{display:none;}
	.newsdiv{float:none;}
	.cart-left-part { float: left;  width: 95%;}
	.cart-right-part { float: left;  width: 95%; margin-top: 10px;}
	.cart-right-part .addedcart, .cart-right-part .addedcart1{margin-left:0;}
	.page.checkout-page { width: 95%; padding-left: 10px;}
	.contact-label{width:100%;}
	.contact-field{width:100%;}
	
	#enquiry textarea{width:98%;}
	.mobile-nav #txtSearchm {height: 20px;border: none;padding-left: 5px;width: 93%;}
	.confe-left{display:none;}	
	.confe-mobile{ display: block;margin: 0 auto; padding: 10px 5px;background: #474747 url(../images/arrow-menu.png) right 8px top 8px no-repeat; cursor: pointer;color: #fff;font-weight: bold;font-family: Arial, Helvetica, sans-serif; position:relative;}
	.rotate_180:before{transform: rotate(180deg); -moz-transform: rotate(180deg);-ms-transform: rotate(180deg); -o-transform: rotate(180deg); -webkit-transform: rotate(180deg); transition: 0.5s; -moz-transition: 0.5s;  -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; margin-top:25px;}
	.mobile-left-confernce{ width:99%;margin-left: 2px !important;}
	.mobile-left-confernce1{ width:98%;}
	.conf-contaner{ margin:0 auto!important; width:98%;     float: none;}
	.confe-left{ margin-bottom:15px;}
	.conf-home{ margin:0 auto; padding:0; float:none;}
	.page_conference.prev-conf.conf-home1 .conf-home img{ width:100%; height:100% ; margin:0 auto; width: auto !important;}
	#printpreview h4 a{display: block;width: 100%;}
	/*New css for GMT*/
	.form table { width: 100%;}
	.subs-log { color: #2C6C6C;}
	.subscriber li a { color: #2C6C6C !important;}
	.form span label{width:60%;}
	.form.sub-frm span {margin-bottom:10px;}
	.form.sub-frm{margin: 0px 10px 10px 10px !important;}
	.heads h1, .heads h2, .heads h3, .heads h4, .heads h5{font-size: 16px !important;text-align: left !important;}
	.bodyfix.w240s{width:auto;}
	.splinput{width:95%;}
}

@media(max-width:740px) {
	.conf-right{ margin:0 auto !important; float: none; margin-top:50px !important;width:99% !important;}
	.contaner-part{ width:100% !important; }
	.contaner-part1{ width:98% !important; }
	.full-cont1 h2 {    text-align: left;}
	.min-ht620{ min-height:initial !important}
	
}


@media(max-width:560px) {
	.page_conference.prev-conf.conf-home1 .conf-home img{ width:100% !important; height:100% ; margin:0 auto;}
	.table-repne .tablelist1 td.num label{display: -webkit-box;}
	.label-radiofull{    width: 58% !important;}
}

@media screen and (min-width:565px) and (max-width:767px){
	.mobile-nav .part2{padding-top: 9px;}	
}

@media screen and (min-width:768px) and (max-width:991px){
.single-report{min-height: 290px;}
.header div ul li div a kbd strong { padding: 8px 4px;}	
.header div ul li div.selecteditem a kbd strong, .header div ul li div a:hover kbd strong { padding: 8px 4px;}
.header div ul li.myaccount { width: 75px;}
.welcome { background: rgba(0, 0, 0, 0.6);  height: 40px;  top: 0;  right: 8px;  padding: 20px;}
}

@media(min-width:768px) {
#feedbacklist{display:none;}
#country_per{ width:171px;}
}

@media(max-width:420px) {
	.single-report { width: 100%;}
	.single-report img{width:auto;}
	.newsdiv{float:left;}
	.contact-field input, .contact-field select{width:95% !important; margin-top:3px;}
	.subscribers_logo {margin: 0 auto;text-align: center;width: 70%;float: none;margin-bottom: 15px;}
}

@media screen and (min-width:300px) and (max-width:400px){
	.mobile-logo img{width:100%;}
}

@media(max-width:340px) {
	.mobile-logo{text-align: center;padding: 0 5px;}
	.mobile-logo img{margin:9px 0 0 0; width:100%;}
	.full-cont h1, .full-cont1 h2,.full-cont1 h1 { font-size: 12px !important;     text-align: left;}
}
@media screen and (min-width:450px) and (max-width:750px){
.single-report img{ width:auto;}
}
@media screen and (min-width:420px) and (max-width:770px){
.slide-menu ul li a{    padding: 5px 10px;}
}
.header ul.newbody{    margin: 0px 5px;     width: 675px;}
.header	div ul.newbody li.myaccount {   width: 89px;}.
.header	div	ul.newbody li.contactus {width: 85px;}
.header	div	ul.newbody li.subscription {  width:74px;}
.header	div	ul.newbody li.about {  width: 73px;}
.header	div	ul.newbody li.home { width: 60px;}